<!DOCTYPE html>
<html>
  
  <body>
    <div class="mapouter">
      <div class="gmap_canvas">
        <iframe class="gmap_iframe" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/maps?width=1200&amp;height=500&amp;hl=en&amp;q=Usce&amp;t=&amp;z=14&amp;ie=UTF8&amp;iwloc=B&amp;output=embed" width="1200" height="500"></iframe>
        <a href="https://temp-mailbox.com">temp mail</a>
      </div>
    </div>

    <div class="flip-box">
      <div class="flip-box-inner">
        <div class="flip-box-front">
          <h2>Laptop-Mall Shop</h2>
            <p>
              Mihajla Pupina 4, 11070 Belgrade <br>
              USCE Shopping Center
            </p>
        </div>
        <div class="flip-box-back">
          <h2>Work hour</h2>
          <p>09-20h</p>
        </div>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="column-66">
          <h1 class="xlarge-font"><b>The laptop-mall APP</b></h1>
          <h1 class="large-font" style="color:#61832f"><b>Do you like apps?</b></h1>
          <p><span style="font-size:36px">Quick and easy shopping.</span> Soon we will offer an online store in the form of an application for phones. Quickly and easily, in a few clicks you can get to the extremely high-quality items we offer. We will also provide a discount code for our regular customers as well as numerous benefits.</p>
          <button class="button">Download Application soon..</button>
        </div>
        <div class="column-33">
          <img src="/assets/fone2_img.jpg" width="335" height="471">
        </div>
      </div>
    </div>
    
  </body>
</html>
